org.apache.tomcat.jdbc.pool.interceptor

## Interface ResetAbandonedTimerMBean

- All Known Implementing Classes:
    ResetAbandonedTimer

      public interface ResetAbandonedTimerMBean

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `resetTimer()`

- - ### Method Detail

    - #### resetTimer

          boolean resetTimer()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.